Bug 203438 - [PATCH] net-im/qTox: update to 0.150930
Summary: [PATCH] net-im/qTox: update to 0.150930
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Thierry Thomas
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-29 16:21 UTC by Sergey Brunov
Modified: 2015-12-08 17:31 UTC (History)
2 users (show)

See Also:
yuri: maintainer-feedback-


Attachments
The patch. (1.40 KB, patch)
2015-09-29 16:21 UTC, Sergey Brunov
no flags Details | Diff
The updated patch. (1.41 KB, patch)
2015-10-01 12:02 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2015-09-29 16:21:56 UTC
Created attachment 161533 [details]
The patch.

Hello!

The patch is attached.
Note that the OpenCV dependency has been removed (https://github.com/tux3/qTox/issues/1638).

Best regards,
Sergey Brunov.
Comment 1 Yuri Victorovich freebsd_committer 2015-09-30 01:36:49 UTC
Thanks for the patch.

Please note that the current version is 0.150614 which is later than 1.1 which was released on Jun 4, 15.

So I don't think it makes sense to downgrade to 1.1.
Comment 2 Sergey Brunov 2015-10-01 12:01:48 UTC
Hello!

Thank you for the response!
Right: the patch refers to the old version.
I am sorry.

Could you please take a look to the updated patch?

Best regards,
Sergey Brunov.
Comment 3 Sergey Brunov 2015-10-01 12:02:20 UTC
Created attachment 161596 [details]
The updated patch.
Comment 4 Yuri Victorovich freebsd_committer 2015-10-28 21:18:54 UTC
I will submit another update soon, it requires some more attention due to NaCl issue, and some other things.
Comment 5 Yuri Victorovich freebsd_committer 2015-11-29 13:27:56 UTC
This port is already updated.

Thanks for your submission.
Comment 6 Yuri Victorovich freebsd_committer 2015-12-08 03:28:57 UTC
Committed in bug#204591
Comment 7 Thierry Thomas freebsd_committer 2015-12-08 17:31:13 UTC
Previously committed by r402148 ports/204591.